» Ubuntu » 套件

Error

two or more packages specified (libobject-multitype-perl hardy)